Hirdetés

2019. augusztus 25., vasárnap

Gyorskeresés

Hozzászólások

(#1) poffsoft


poffsoft
(addikt)

Most olvasom, win mellé alkalmazásként is megy az ubuntu 8.04.
Itt az ideje megvívni a háborúmat :)

[ Szerkesztve ]

(#2) mv válasza poffsoft (#1) üzenetére


mv
(aktív tag)

Ez az alkalmazásként való telepítés hogy néz ki a gyakorlatban? Lehet, hogy én is kipróbálom.

Figyelem! A felhasználó a nyugalom megzavarására alkalmas képi és hanghatásokat produkálhat.

(#3) Nus válasza mv (#2) üzenetére


Nus
(tag)

Igy néz ki gyakorlatban:
[link]

The sky was pink...

(#4) Vladi


Vladi
(nagyúr)

Ez igen! Friss ropogós rendszerhez zsír új írás. :R

Jani másszál fel! Maradj a kompon!

(#5) Elbandi


Elbandi
(aktív tag)

ugye jart a gepeden a linux-restricted-modules megfelelo verzioja, mert az tartalmazza fenti ket fajlt: wlan_scan_sta.ko, ath_pci.ko. amennyiben igen akkor valoban szukseges volt a madwifi-ng frissitese. Ezesetben van egy megoldasom, hogykell betolni rendes csomagba.

(#6) Zygy


Zygy
(csendes tag)

Jó írás lett, gratulálok. Kell ez a kezdő magyar linux-guruknak. ;]

Egy apró hibát azért megemlítenék.
A

sudo make install

sor elé kell egy sima

make

is, hiszen szerencsétlen make nem tud mit installálni általában, ha nincs lefordítva a telepítendő fájl.
Ezért is kell ellőtte telepíteni a build-essential csomagot.

A külföldi írásban is ott van, csak kikerült a 'kód dobozból'. :DD

Az áram alatt lévõ alkatrész ugyanúgy néz ki, mint amelyik nincs áram alatt. Csak más a fogása...

(#7) (Kolombusz)


(Kolombusz)
(veterán)

inkább nem trollkodok

[ Szerkesztve ]

(#8) Blue@X válasza Zygy (#6) üzenetére


Blue@X
(senior tag)

Hy,
köszi az észrevételt, már javítottam is.

(#9) Blue@X válasza Elbandi (#5) üzenetére


Blue@X
(senior tag)

Elvileg fennvolt, csak nem tudta beüzemelni.
Ezért adta ngabor a linket, amivel müködik....

(#10) eddie303 válasza Blue@X (#9) üzenetére


eddie303
(őstag)

Nekem AR5005G-m volt, ennyi kulonbseg van a ketto kozott? Tegnap csereltem ki Intel 2200bg-re... Az AR5005G teljesen jol ment Ubuntu alatt a szallitott Madwifi-vel.

Linux.... The choice of a GNU generation.

(#11) kelzsoca


kelzsoca
(félisten)

Én is tegnap raktam fel a Wubi segítségével a friss Ubuntut (XP alá)
A programok telepítése/törlése menüből, ha nem tetszik egyszerűen letörlöm! :)

[ Szerkesztve ]

(#12) Blue@X válasza eddie303 (#10) üzenetére


Blue@X
(senior tag)

Hy,
nekem csak így müködött, az alappal nem ment...
Felismerte, ki is írta hogy müködik, de wifi nem ment...

(#13) t72killer


t72killer
(félisten)
LOGOUT blog (1)

Úgy látszik eddig mázlista vtam: a magán és a céges notimnál sincs baj semmivel:)) (emachines M6805, broadcom wifivel és egy HP intel wifivel), 7.10+8.04 alatt minden működik csont nélkül:)

"A win98 biztonságos, ui már vírust sem írnak rá 10 éve."

(#14) JoeYi


JoeYi
(őstag)

srácok akkor mivan, hogy ha telepítettem, de nem hajlandó elfogadni a jelszót, amit megadtam? Telepíthetem újra, vagy van vmi trükk?

(#15) JoeYi válasza JoeYi (#14) üzenetére


JoeYi
(őstag)

sikerült megoldást találni :)

Más: segítséget kérnék, hogy mit kell elolvasnom és megtanulnom, hogy haladó szintű linux felhasználó lehessen belőlem?

(#16) gorlin válasza Blue@X (#8) üzenetére


gorlin
(őstag)

Gratulálok a cikkhez!
meg szeretném kérdezni hogy ne adj isten WPA-t is tudsz vele használni?vagy azt felejtsem el?

'Egy költői metafóra olyan mint egy nő,ha szép senkit sem érdekel hogy nincs értelme''-Rejtő Jenő

(#17) Blue@X válasza gorlin (#16) üzenetére


Blue@X
(senior tag)

Hy,
elvileg ismeri a wpa titkosítást is ubuntu, tehát müködnie kell.
Én még nem probáltam, nekem nincs titkosítva.

(#18) tildy válasza Blue@X (#17) üzenetére


tildy
(nagyúr)

Nekem volt lynksis kártyám wpa-san otthon 7.10es ubuntuval szóval ez lehet inkább kártyafüggő, mint ubuntufüggő:U

"Tartsd magad távol azoktól, akik le akarják törni az ambíciódat! A "kis" emberek mindig ezt teszik, de a nagyok éreztetik veled, hogy te is naggyá válhatsz" - Mark Twain

(#19) gorlin válasza tildy (#18) üzenetére


gorlin
(őstag)

Ez sajnos nem (csak) kártyafüggő.Mivel hiába ismeri a kártya a wpa-t ha nem támogatja a linuxos driver:(

'Egy költői metafóra olyan mint egy nő,ha szép senkit sem érdekel hogy nincs értelme''-Rejtő Jenő

(#20) tildy válasza gorlin (#19) üzenetére


tildy
(nagyúr)

Jó oké, nekem mindig ment eddig a wlan wpan, pedig volt 3 féle kártya is.
azt hiszem wpa_suplicanttal.

"Tartsd magad távol azoktól, akik le akarják törni az ambíciódat! A "kis" emberek mindig ezt teszik, de a nagyok éreztetik veled, hogy te is naggyá válhatsz" - Mark Twain

(#21) cizoe


cizoe
(őstag)

8.04 nem bootol be install után, csak a busybox-ig... Acpi kikapcs, úgyse. kezdem unni...

(#22) gorlin válasza cizoe (#21) üzenetére


gorlin
(őstag)

nem lehet hogy hibás az install lemez?Nálam ilyenkor szokta ezt csinálni

'Egy költői metafóra olyan mint egy nő,ha szép senkit sem érdekel hogy nincs értelme''-Rejtő Jenő

(#23) cizoe válasza gorlin (#22) üzenetére


cizoe
(őstag)

Windows alól isoból lett wubival feltova, felmásolt mindent, beállította a dolgokat, 100%on lett, majd mikor már ténylegesen a rendszernek kellett volna indulnia, akkor csinálta ezt.

(#24) #61666560


#61666560
(törölt tag)

én lusta vagyok ehhez inkább veszek az ebayen apropenzert egy Inteles wifi kartyat es kicserelem a laptopban Intel 4965-re... es ez a problema megoldodik...

(#25) bambano


bambano
(titán)

letöltöd a linket, kicsomagolod, kapsz egy readme-t, hogy kőkori a link.
kellene updatelni a cikket.

lezso6 szerint a user: rossz számtech karmája van | @netik: There is no Internet of Things. There are only many unpatched, vulnerable small computers on the Internet.

(#26) Blue@X válasza bambano (#25) üzenetére


Blue@X
(senior tag)

Hy,
a letöltött link tényleg már nem jó, de a readme fájlban bennevan az új letöltés helye.
Az pedig HAL driver madwifihez.
Majd leírom hogy kell telepíteni.
Kösz az észrevételt....

(#27) Blue@X válasza Blue@X (#26) üzenetére


Blue@X
(senior tag)

Most már müködik, tesztelve!

(#28) k.sasa.87


k.sasa.87
(csendes tag)

Üdv!

/ Acer As5315-ös noteszgép, AR5007EG-s WiFi-vel /

Próbáltam wifit feltenni, de következő sor
sudo apt-get install build-essential
lefuttatása után ezzel áll le:
"build-essential csomag nem elérhető, de egy másik hivatkozik rá
.A kért csomag tehát: hiányzik, elavult vagy csak más forrásból érhető el
E: build-essential csomagnak nincs e telepítéshez kijelölhető változata"

A wifi telepítéséhez rendelkezni kell internethozzáférássel?
Előre is köszi!

Ne csíráztass atommagot! Veszélyes! :)

(#29) Blue@X válasza k.sasa.87 (#28) üzenetére


Blue@X
(senior tag)

Hy,
igen kell net hozzáférés, mert onnan tölti le a drivert.
A vezetékes netet felismeri az Ubuntu...

(#30) k.sasa.87 válasza Blue@X (#29) üzenetére


k.sasa.87
(csendes tag)

Uhm... nincs vezetékes netem, csak WiFi (lenne).
A driver megvan, külön leszedtem. Kicsomagoltam.
de az "apt-install..." után azzal a hibaüzenettel leáll...

Tipp?

Ne csíráztass atommagot! Veszélyes! :)

(#31) Blue@X válasza k.sasa.87 (#30) üzenetére


Blue@X
(senior tag)

Lekell tölteni ezt a build-essential-t is, és a drivert is.
Úgy már települnie kell....

(#32) k.sasa.87 válasza Blue@X (#31) üzenetére


k.sasa.87
(csendes tag)

Nos, build-essential is lentvan.
Ezt hogyan kell telepíteni? "install build-essential" nem működik, grafikus felületen indítva a .deb fájlt, ki van szűrkítve a gomb, amivel telepíteni lehet.

Lassan már kezd elmenni tőle a kedvem :(

Ne csíráztass atommagot! Veszélyes! :)

(#33) Blue@X válasza k.sasa.87 (#32) üzenetére


Blue@X
(senior tag)

Probáld meg terminálból telepíteni.
Ha nem megy, akkor kérdezd meg az Ubuntu Fórumban, ott biztos kapsz segítséget, én is ott kaptam...

Copyright © 2000-2019 PROHARDVER Informatikai Kft.